var placesData = {

	'start': {

		'default': {
			'pic': 'surface-sunset',
			'text': 'Ты плаваешь посреди моря, освещаемого лучами заходящего солнца. Помимо раздражающего урчания желудка, тишину также нарушают звуки колокола на [В]остоке.',
			'message': 'start',
			'commands': {
				'В': '#buoy'
			}
		}

	},


	'buoy': {

		'default': {
			'pic': 'surface-sunset',
			'text': 'Нежные волны мягко покачивают одинокий [БУЙ], заставляя его звенеть. На [З]ападе до самого горизонта простирается море, на [В]остоке виднеется остров.',
			'message': '',
			'commands': {
				'З': '#start',
				'В': '#swim',
				'СЪЕСТЬ_БУЙ': '~eatBuoy'
			}
		}

	},


	'swim': {

		'default': {
			'pic': 'beach-sunset',
			'text': 'Волны разбиваются о песчаный пляж на фоне алеющего заката. Буй остался на [З]ападе. Ты замечаешь всплески — на поверхности воды видно голую [ЖЕНЩИНУ]!',
			'message': '',
			'commands': {
				'З': '#buoy',
				'СЪЕСТЬ_ЖЕНЩИНУ': '~eatWoman',
				'ПОЦЕЛОВАТЬ_ЖЕНЩИНУ': '~kiss',
				'ПОЛЮБИТЬ_ЖЕНЩИНУ': '~kiss'
			}
		},

		'eaten': {
			'pic': 'beach-sunset',
			'text': 'Вода становится приободряюще кровавой на вкус. Теперь ты можешь проплыть вдоль побережья на  [Ю]г.',
			'message': '',
			'commands': {
				'Ю': '#night'
			}
		}

	},


	'night': {

		'default': {
			'pic': 'beach-moonlit',
			'text': 'Ты медленно рассекаешь ночные волны, размышляя о невыносимой жестокости одинокого существования в качестве хищника. Если продолжишь двигаться на [Ю]г, то к восходу окажешься недалеко от людских построек.',
			'message': '',
			'commands': {
				'Ю': '#beach'
			}
		}

	},


	'beach': {

		'default': {
			'pic': 'beach',
			'text': 'Ты находишься рядом с пляжем, заполненным отдыхающими. Они выглядят счастливыми. Неподалёку ты замечаешь плещущегося чёрного [ПСА] с палкой в пасти, а рядом с ним плавающего на надувном матрасе маленького [МАЛЬЧИКА]. На [Ю]ге виднеется юго-западная оконечность острова.',
			'message': '',
			'commands': {
				'Ю': '#corner',
				'СЪЕСТЬ_ПСА': '~eatDog',
				'СЪЕСТЬ_МАЛЬЧИКА': '~eatBoy'
			}
		},

		'eatenDog': {
			'pic': 'beach',
			'text': 'Ты находишься рядом с пляжем, заполненным отдыхающими. Неподалёку видно маленького [МАЛЬЧИКА], плавающего на надувном матрасе. На [Ю]ге виднеется юго-западная оконечность острова.',
			'message': '',
			'commands': {
				'Ю': '#corner',
				'СЪЕСТЬ_МАЛЬЧИКА': '~eatBoy'
			}
		},

		'eatenBoy': {
			'pic': 'beach',
			'text': 'Ты находишься рядом с пляжем. Вода окрашена кровью. На берегу стоит женщина и что-то кричит. На [Ю]ге виднеется юго-западная оконечность острова.',
			'message': '',
			'commands': {
				'Ю': '#corner'
			}
		}

	},


	'corner': {

		'default': {
			'pic': 'surface',
			'text': 'Ты находишься у юго-западной оконечности острова. На [В]остоке — южное побережье, на [З]ападе — открытое море. На [С]евере — пляж.',
			'message': '',
			'commands': {
				'В': '#pier',
				'З': '#nuke1',
				'С': '#beach'
			}
		}

	},


	'nuke1': {

		'default': {
			'pic': 'surface',
			'text': 'Ты в открытом море. Солнце ласково пригревает спинной плавник, и мелкие рыбёшки отважно шныряют вокруг. Можешь отправиться на [В]осток, чтобы вернуться к побережью, или устремиться [ВНИЗ], чтобы исследовать коралловый риф.',
			'message': '',
			'commands': {
				'В': '#corner',
				'ВНИЗ': '#nuke3'
			}
		}

	},


	'nuke3': {

		'default': {
			'pic': 'seabed',
			'text': 'Ты проплываешь над коралловым рифом. На дне моря видно металлическую [БОЧКУ], испещрённую странными символами и излучающую зеленоватое сияние. Если хочешь, можешь устремиться [ВВЕРХ], на поверхность.',
			'message': '',
			'commands': {
				'ВВЕРХ': '#nuke1',
				'СЪЕСТЬ_БОЧКУ': '~eatDrum'
			}
		},

		'eatenDrum': {
			'pic': 'seabed',
			'text': 'Ты проплываешь над коралловым рифом. Если хочешь, можешь устремиться [ВВЕРХ], на поверхность.',
			'message': '',
			'commands': {
				'ВВЕРХ': '#nuke1'
			}
		}

	},


	'pier': {

		'default': {
			'pic': 'beach',
			'text': 'Ты находишься рядом с деревянным пирсом, на котором стоят двое [МУЖЧИН]. Хотелось бы знать, хорошие ли они  друзья. В воде плавает [МЯСО], привязанное к цепи. На [З]ападе виднеется оконечность острова, на [Ю]ге — открытое море, на [В]остоке — побережье.',
			'message': '',
			'commands': {
				'З': '#corner',
				'Ю': '#fishing',
				'В': '#southern',
				'СЪЕСТЬ_МЯСО': '~eatMeat',
				'СЪЕСТЬ_МУЖЧИН': '~eatMen',
				'ПОЦЕЛОВАТЬ_МУЖЧИН': '~kiss',
				'ПОЛЮБИТЬ_МУЖЧИН': '~kiss'
			}
		},

		'eatenMeat': {
			'pic': 'beach',
			'text': 'Ты находишься рядом с обрушенным деревянным пирсом. На берегу стоят двое [МУЖЧИН]. На [З]ападе виднеется оконечность острова, на [Ю]ге — открытое море, на [В]остоке — побережье.',
			'message': '',
			'commands': {
				'З': '#corner',
				'Ю': '#fishing',
				'В': '#southern',
				'СЪЕСТЬ_МУЖЧИН': '~eatMen',
				'ПОЦЕЛОВАТЬ_МУЖЧИН': '~kiss',
				'ПОЛЮБИТЬ_МУЖЧИН': '~kiss'
			}
		}

	},


	'fishing': {

		'default': {
			'pic': 'hull',
			'text': 'Ты видишь над собой рыбацкую [ЛОДКУ]. Её сети символически блокируют выход в открытое море. На [С]евере виднеется пирс.',
			'message': '',
			'commands': {
				'С': '#pier',
				'СЪЕСТЬ_ЛОДКУ': '~eatVessel'
			}
		},
		'eatenVessel': {
			'pic': 'hull',
			'text': 'Ты видишь над собой рыбацкую [ЛОДКУ] с пробоиной в борту. На [С]евере виднеется пирс.',
			'message': '',
			'commands': {
				'С': '#pier'
			}
		}

	},


	'southern': {

		'default': {
			'pic': 'beach',
			'text': 'Ты находишься неподалёку от южного пляжа. Море бороздят катера, а на суше слышны крики людей и выстрелы. Ты решаешь затаиться в глубине, там где поспокойнее. На [В]остоке расположен лиман, на [З]ападе — пирс. Можешь также отправиться на [Ю]г, подальше от несчастного острова.',
			'message': '',
			'commands': {
				'В': '#estuary',
				'Ю': '#leave',
				'З': '#pier'
			}
		}

	},


	'estuary': {

		'default': {
			'pic': 'estuary',
			'text': 'Ты находишься в небольшом лимане. На [С]евере расположено озеро, на [З]ападе — открытое море. Ты чувствуешь себя озлобленной и загнанной в угол.',
			'message': '',
			'commands': {
				'С': '#pond',
				'З': '#southern'
			}
		}

	},


	'pond': {

		'default': {
			'pic': 'estuary',
			'text': 'Ты находишься в озере. По нему плавают [ЯХТЫ], полные довольных и радостных людей. Ты чувствуешь себя голодной и опечаленной. Лиман находится на [Ю]ге.',
			'message': '',
			'commands': {
				'Ю': '#estuary',
				'СЪЕСТЬ_ЯХТЫ': '~eatYachts',
				'СЪЕСТЬ_ЯХТУ': '~eatYachts'
			}
		},

		'eatenYachts': {
			'pic': 'estuary',
			'text': 'Ты находишься в озере. На поверхности воды можно увидеть барахтающегося [СЫНА] шефа полиции и ещё какого-то [МУЖЧИНУ]. Выбирай еду с умом! Когда нападёшь на одного, другой может сбежать. Лиман находится на [Ю]ге.',
			'message': '',
			'commands': {
				'Ю': '#estuary',
				'СЪЕСТЬ_СЫНА': '~eatSon',
				'СЪЕСТЬ_МУЖЧИНУ': '~eatMan',
				'ПОЦЕЛОВАТЬ_МУЖЧИНУ': '~kiss',
				'ПОЛЮБИТЬ_МУЖЧИНУ': '~kiss'
			}
		},

		'eatenSon': {
			'pic': 'estuary',
			'text': 'Ты находишься в озере. Лиман находится на [Ю]ге.',
			'message': '',
			'commands': {
				'Ю': '#estuary'
			}
		},

		'eatenMan': {
			'pic': 'leg',
			'text': 'Ты находишься в озере. В воде можно увидеть аппетитно выглядящую человеческую [НОГУ]. Лиман находится на [Ю]ге.',
			'message': '',
			'commands': {
				'Ю': '#estuary',
				'СЪЕСТЬ_НОГУ': '~eatLeg'
			}
		},

		'eatenLeg': {
			'pic': 'estuary',
			'text': 'Ты находишься в озере. Лиман находится на [Ю]ге.',
			'message': '',
			'commands': {
				'Ю': '#estuary'
			}
		}

	},


	'leave': {

		'default': {
			'pic': 'surface',
			'text': 'Ты находишься у южной оконечности острова. Здесь тихо и мирно. Ты можешь спуститься [ВНИЗ], чтобы изучить глубины, или отправиться на [Ю]г.',
			'message': '',
			'commands': {
				'ВНИЗ': '#cable',
				'Ю': '#orca1'
			}
		}

	},


	'cable': {

		'default': {
			'pic': 'seabed',
			'text': 'На глубине распростёрлось морское дно. По нему пролегает тонкий [КАБЕЛЬ], будоражащий твои ампулы Лоренцини. Если хочешь, можешь устремиться [ВВЕРХ], на поверхность.',
			'message': '',
			'commands': {
				'ВВЕРХ': '#leave',
				'СЪЕСТЬ_КАБЕЛЬ': '~eatCable'
			}
		}

	},


	'orca1': {

		'default': {
			'pic': 'hull',
			'text': 'Ты находишься в море. Неподалёку плавает старое [СУДНО] с шумным двигателем. В воде ты видишь леску, а на ней [НАЖИВКУ]. На [С]евере виднеется остров.',
			'message': '',
			'commands': {
				'С': '#leave',
				'СЪЕСТЬ_СУДНО': '~eatBoat',
				'СЪЕСТЬ_НАЖИВКУ': '~eatBait'
			}
		},

		'eatenBait': {
			'pic': 'surface',
			'text': 'Ты находишься в море. На [С]евере виднеется остров. Негромкие звуки радостного пения, доносящиеся с [З]апада, пробуждают в тебе невыносимую ярость.',
			'message': '',
			'commands': {
				'С': '#leave',
				'З': '#orca3'
			}
		},

		'bazooka': {
			'pic': 'hull',
			'text': 'Ты находишься в море. Неподалёку плавает старое [СУДНО] с шумным двигателем. В воде ты видишь леску, а на ней [НАЖИВКУ]. На [С]евере виднеется остров.',
			'message': '',
			'commands': {
				'С': '#leave',
				'СЪЕСТЬ_СУДНО': '~eatBoat',
				'СЪЕСТЬ_НАЖИВКУ': '~bazooka'
			}
		}

	},

	'orca3': {

		'default': {
			'pic': 'hull',
			'text': 'Перед тобой плавает старое шумное [СУДНО]. На палубе стоит [ШЕФ] полиции, который бросает в воду рыбную [ТРЕБУХУ].',
			'message': '',
			'commands': {
				'СЪЕСТЬ_СУДНО': '~eatBoat',
				'СЪЕСТЬ_ШЕФА': '~eatChief',
				'СЪЕСТЬ_ТРЕБУХУ': '~eatOffal',
				'ПОЦЕЛОВАТЬ_ШЕФА': '~kiss',
				'ПОЛЮБИТЬ_ШЕФА': '~kiss'
			}
		},

		'eatenOffal': {
			'pic': 'surface',
			'text': 'Судно направилось на [С]евер, в сторону острова. Ты чувствуешь необходимость следовать за ним.',
			'message': '',
			'commands': {
				'С': '#cage'
			}
		}

	},


	'cage': {

		'default': {
			'pic': 'cage',
			'text': 'Над тобой проплывает [СУДНО]. Неожиданно оно остановилось и спустило вниз [КЛЕТКУ] и [ДАЙВЕРА] внутри. Похоже, он хочет поиграть.',
			'message': '',
			'commands': {
				'СЪЕСТЬ_СУДНО': '~eatBoat',
				'СЪЕСТЬ_КЛЕТКУ': '~eatCage',
				'СЪЕСТЬ_ДАЙВЕРА': '~eatCage',
				'ПОЦЕЛОВАТЬ_ДАЙВЕРА': '~kiss',
				'ПОЛЮБИТЬ_ДАЙВЕРА': '~kiss'
			}
		},

		'eatenCage': {
			'pic': 'cage',
			'text': 'Над собой ты видишь [СУДНО] и сломанную [КЛЕТКУ]. Ты можешь уплыть [ВНИЗ] или устремиться [ВВЕРХ] и выбраться на палубу.',
			'message': '',
			'commands': {
				'СЪЕСТЬ_СУДНО': '~eatBoat',
				'ВНИЗ': '#seabed',
				'ВВЕРХ': '#deck'
			}
		}

	},


	'seabed': {

		'default': {
			'pic': 'seabed',
			'text': 'Ты находишься на дне моря. Впереди растут [ВОДОРОСЛИ]. Можешь устремиться [ВВЕРХ], чтобы вернуться к судну.',
			'message': '',
			'commands': {
				'ВВЕРХ': '#cage',
				'СЪЕСТЬ_ВОДОРОСЛИ': '~eatSeaweed'
			}
		},

		'eatenSeaweed': {
			'pic': 'seabed',
			'text': 'Ты находишься на дне моря. За камнями видно прячущегося [ДАЙВЕРА]. Можешь устремиться [ВВЕРХ], чтобы вернуться к судну.',
			'message': '',
			'commands': {
				'ВВЕРХ': '#cage',
				'СЪЕСТЬ_ДАЙВЕРА': '~eatDiver',
				'ПОЦЕЛОВАТЬ_ДАЙВЕРА': '~kiss',
				'ПОЛЮБИТЬ_ДАЙВЕРА': '~kiss'
			}
		},

		'eatenDiver': {
			'pic': 'seabed',
			'text': 'Ты находишься на дне моря. В воде плавают кусочки неразлагаемой резины. Можешь устремиться [ВВЕРХ], чтобы вернуться к судну.',
			'message': '',
			'commands': {
				'ВВЕРХ': '#cage'
			}
		}

	},


	'deck': {

		'default': {
			'pic': 'boat',
			'text': 'Ты находишься на палубе судна. И видишь перед собой [ОХОТНИКА] на акул, оснащённого рыболовным и дайвинговым оборудованием. Ты можешь соскользнуть [ВНИЗ], в воду.',
			'message': 'onDeck',
			'commands': {
				'ВНИЗ': '#cage',
				'СЪЕСТЬ_ОХОТНИКА': '~eatHunter',
				'ПОЦЕЛОВАТЬ_ОХОТНИКА': '~kiss',
				'ПОЛЮБИТЬ_ОХОТНИКА': '~kiss'
			}
		},

		'eatenHunter': {
			'pic': 'boat',
			'text': 'Ты находишься на палубе судна. И видишь в кабине [ШЕФА] полиции. Десерт ждёт тебя! Можешь также соскользнуть [ВНИЗ], в воду.',
			'message': '',
			'commands': {
				'ВНИЗ': '#cage',
				'СЪЕСТЬ_ШЕФА': '~eatChief2',
				'ПОЦЕЛОВАТЬ_ШЕФА': '~kiss',
				'ПОЛЮБИТЬ_ШЕФА': '~kiss'
			}
		},

		'eatenBottle': {
			'pic': 'boat',
			'text': 'Ты находишься на палубе судна. И видишь в кабине [ШЕФА] полиции. Десерт ждёт тебя! Можешь также соскользнуть [ВНИЗ], в воду.',
			'message': '',
			'commands': {
				'ВНИЗ': '~explode',
				'СЪЕСТЬ_ШЕФА': '~eatChief3',
				'ВЫПЛЮНУТЬ': '~spitBottle',
				'ВЫПЛЮНУТЬ_БУТЫЛКУ': '~spitBottle',
				'СПЛЮНУТЬ_БУТЫЛКУ': '~spitBottle',
				'ВЫБРОСИТЬ_БУТЫЛКУ': '~spitBottle',
				'СРЫГНУТЬ': '~spitBottle',
				'СРЫГНУТЬ_БУТЫЛКУ': '~spitBottle',
				'ОТРЫГНУТЬ': '~spitBottle',
				'ОТРЫГНУТЬ_БУТЫЛКУ': '~spitBottle',
				'ПОЦЕЛОВАТЬ_ШЕФА': '~kiss',
				'ПОЛЮБИТЬ_ШЕФА': '~kiss'
			}
		},

		'noBottle': {
			'pic': 'boat',
			'text': 'Ты находишься на палубе судна. И видишь в кабине [ШЕФА] полиции. Десерт ждёт тебя! Можешь также соскользнуть [ВНИЗ], в воду.',
			'message': '',
			'commands': {
				'ВНИЗ': '#cage',
				'СЪЕСТЬ_ШЕФА': '~eatChief4',
				'ПОЦЕЛОВАТЬ_ШЕФА': '~kiss',
				'ПОЛЮБИТЬ_ШЕФА': '~kiss'
			}
		}

	}


};
/*
'': {

	'default': {
		'pic': '',
		'text': '',
		'message': '',
		'commands': {
			'E': '~message/#location/.state'
		}
	}

}
*/
